Many of my users still on GW windows client 7.0.2 HP 7/10/2007 build number : 562
If I upgrade from gw703hp1 to gw8 on Netware, can this client version work fine with gw8. ( I know we need to upgrade gw client, but just in case we cannot update all workstations in time.